using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MisDataSaveDate
{
    public class msgResHeader
    {
        /// <summary>
        /// 任务ID
        /// </summary>
        public string MsgId
        {
            get;
            set;
        }
        /// <summary>
        /// 返回结果
        /// </summary>
        public string Code
        {
            get;
            set;
        }
        /// <summary>
        /// 返回消息
        /// </summary>
        public string Message
        {
            get;
            set;
        }
        /// <summary>
        /// 返回数据
        /// </summary>
        public string Data
        {
            get;
            set;
        }
    }
    public class msgResHeader2
    {
        /// <summary>
        /// 任务ID
        /// </summary>
        public string MsgId
        {
            get;
            set;
        }
        /// <summary>
        /// 返回结果
        /// </summary>
        public string Code
        {
            get;
            set;
        }
        /// <summary>
        /// 返回消息
        /// </summary>
        public string Message
        {
            get;
            set;
        }
        /// <summary>
        /// 返回数据
        /// </summary>
        public checkCountData Data
        {
            get;
            set;
        }
    }

    public class checkCountData
    {
        /// <summary>
        /// 检测次数
        /// </summary>
        public int CheckCountOk
        {
            get;
            set;
        }
        /// <summary>
        /// 检测次数
        /// </summary>
        public int CheckCountNg
        {
            get;
            set;
        }
    }

}
